# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - t -

- TargetRate() : dirac::EncoderParams
- TargetSubgroupRate() : dirac::RateController
- Tell() : dirac::InputStreamBuffer
- TidyMEData() : dirac::PixelMatcher
- TidyPics() : dirac::PixelMatcher
- top_offset : dirac_clean_area_t
- TopFieldFirst() : dirac::SourceParams , dirac::CodecParams
- topfieldfirst : dirac_sourceparams_t
- TopOffset() : dirac::SourceParams
- total : dirac::MvCostData
- TOTAL : dirac::CostType
- trans_func : dirac_colour_spec_t
- TransferFunctionIndex() : dirac::SourceParams
- Transform() : dirac::WaveletTransform
- TransformByteIO() : dirac::TransformByteIO
- TransformDepth() : dirac::CodecParams
- TransformFilter() : dirac::CodecParams
- trate : dirac_encparams_t
- TwoDArray() : dirac::TwoDArray< T >

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.